<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="1.css">
</head>
<body>

<div>1</div>
<div>2</div>
<div>3</div>
<div>4</div>
<div>5</div>
	
<script type="text/javascript" src="1.js"></script>
</body>
</html>